Skip to main content
CosyVoice

Delete a cloned voice

POST
/services/audio/tts/customization
cURL
curl -X POST https://dashscope-intl.aliyuncs.com/api/v1/services/audio/tts/customization \
-H "Authorization: Bearer $DASHSCOPE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
  "model": "voice-enrollment",
  "input": {
    "action": "delete_voice",
    "voice_id": "cosyvoice-v3-plus-myvoice-xxxxxx"
  }
}'
{
  "output": {},
  "usage": {
    "count": 1
  },
  "request_id": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx"
}

Authorizations

string
header
required

DashScope API key. Get one at API key.

Body

application/json
enum<string>
required

Fixed to voice-enrollment.

voice-enrollment
voice-enrollment
object
required

Response

200-application/json
object

Empty object for delete operations.

object
string

Request ID for troubleshooting.

xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx